body {
	background-color: transparent;
	  scrollbar-base-color:#220000;
  scrollbar-3d-light-color:#440000;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#330000;
  scrollbar-face-color:#660000;
  scrollbar-highlight-color:#880000;
  scrollbar-shadow-color:#880000;
  scrollbar-track-color:#bbbbbb;
	padding: 5;
}

A:link {color: #ccaa00; TEXT-DECORATION:none}
A:visited {color: #ccaa00; TEXT-DECORATION:none }
A:active {color: #ccaa00; TEXT-DECORATION:none }
A:hover { color: #bbbbbb; TEXT-DECORATION:none }

td.bord2{
border-color: #bbbbbb;
border-style: solid;
border-width: 0px 1px 0px 0px
}

.nowrap{white-space:nowrap;}

@font-face {
    
font-family: 'viner_hand';
    
src: url('viner.eot');
    
src: url('viner.eot?#iefix') format('embedded-opentype'),
                 
url('viner.ttf') format('truetype');
    
font-weight: normal;
    font-style: normal;

}